local fn = _gn(0x9A665550F8DA349B)
--- Won't attract or magnetize to any helicopters or planes of course, but that's common sense.
function Global.SetCargobobPickupMagnetActive(cargobob, isActive)
	return fn(cargobob, isActive)
end
